Permalink
Browse files

be more forgiving about what riak-ruby-client we support

  • Loading branch information...
bkerley committed Jul 24, 2013
1 parent 20c7dba commit 6dc0b3ba2b4709c8abdbf783e5557c625e875d45
Showing with 1 addition and 1 deletion.
  1. +1 −1 ripple.gemspec
View
@@ -15,7 +15,7 @@ Gem::Specification.new do |gem|
gem.add_development_dependency "rspec", "~>2.8.0"
gem.add_development_dependency 'rake'
gem.add_development_dependency 'ammeter', '~>0.2.2'
- gem.add_dependency "riak-client", "~> 1.1.0"
+ gem.add_dependency "riak-client", "~> 1.1"
gem.add_dependency "activesupport", [">= 3.0.0", "< 3.3.0"]
gem.add_dependency "activemodel", [">= 3.0.0", "< 3.3.0"]
gem.add_dependency "tzinfo"

0 comments on commit 6dc0b3b

Please sign in to comment.